@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1550px) {
.promotion-bar2::after {
	top: -3px;
	background: url("../images/promotion-bg.png") no-repeat scroll center bottom / 100%;
	height: 185px;
	/* z-index: -9; */
}
.header-hold .headertop-holder::after {

	background: url("../images/flag.png") no-repeat scroll right 10% top/ 10%;
}
}
@media screen and (max-width: 991px) {


.title h1 {
	padding: 0px 0px;
	line-height: 40px;
	font-size: 18px;
}
.description {
	padding: 0px 0px;
	color: #fff;
	line-height: 40px;
}
.tabs label {
	font-size:15px;
	line-height:42px;
	height:42px;
}
.tabs input[type="radio"]:checked + label::after {
	top: 0px;
	height: 42px;
}
.header .container {
	padding: 0px 0px 0px;
}

}

@media screen and (max-width: 768px) {
	
.left-cat {
	float: none;
	margin: 0 auto;
}

.promotion-bar2 .promo-content ul {
	display:none;
}
.promotion-bar2 {
	background: none;
	padding: 0px 0px;
}
.logo {
	margin: 0px auto 0px;
	padding: 50px 0px 20px;
}

.main-content .container {
	display: flex;
	flex-direction: column-reverse;
	row-gap: 20px;
}


.tabs label.nomarginleft::after {
	background: none;
}
.tabs label[for="tabfive"]::before {
	background: none !important;
}

.top-header ul {
	display: none;
}
.logo {
	position:inherit;
}
.logo {
	margin: 0px auto 0px;
	position:inherit;
	padding: 40px 0px 0px;
}
.logo img {
	width: 100%;
	padding: 0% 5%;
	max-width: 270px;
}
#banner-holder {
	margin: 0px auto 0;
}
.banner-holder {
	display:block;
}

.header .navigation {
	display: none;
}

.description_content {
	padding: 15px;
}
#gallery #slides {
	float: none;

}

#img-gallery-box, .promo-box {
	display: none;
}
.desc-rd {
  box-sizing: border-box;
  padding: 19px 2%;
  width: 100%;
}
#gallery {
	border: 0 none;
	margin: 0px auto;
	padding: 0 0% 0px;
	width: 96%;
}
#gallery .big-img-wpr {
	background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
	height: 330px;
	width: 100%;
}
#gallery div.img-wpr {
	height: 320px;
	left: 0;
	margin: 10px auto 0;
	right: 0;
	top: 0 !important;
	width: 100%;
}
#gallery div.img-wpr .img-box {
	height: 320px;
}
#gallery #slides {
	width: 100%;
	margin: 10px auto;
}
#slides > div {
	float: none;
	margin: 0 auto !important;
	text-align: center;
}
#gallery #slides > div ul {
	margin: 0 auto 5px;
}
#gallery #slides div ul li {
	float: left;
	margin: 5px 3px;
}
#gallery #slides .thumb {
	width: 31px;
	height: 31px;
}
#gallery #slides .thumb img {
	max-height: 29px;
	max-width: 29px;
}
#gallery #slides div ul {
	width: auto;
	margin: 0 auto;
}

#gallery div.img-wpr .big-img {
   max-height: calc(100% - 20px);
    max-width: calc(100% - 20px);
}
#gallery .thumb > img {
	 max-height: calc(100% - 20px);
    max-width: calc(100% - 20px);
}
.tabs label {
	border-right: 0px solid #fff;
}

.tabbox {
	background: none;
	padding: 0px 0px 0px;
	border: 0px;
	margin-top: 20px;
}
.title h1 {
	padding: 0px 0px;
	line-height: normal;
	font-size: 18px;
}
.description {
	padding: 0px 0px;
	color: #fff;
	line-height: 40px;
}
.main-content {
	width: 98%;
	margin: 10px auto 0%;
}
.content {
padding: 0px 5px;
width: 100%;
margin: -30px auto 0px ;
}

.tabs .tab, .tabs label {
-webkit-box-ordinal-group: NaN;
-webkit-order: initial;
-ms-flex-order: initial;
order: initial;
}
.tabs .tab {
	font-size: 14px;
	padding: 15px 15px;
}
.tabs label {
width: 100%;
height:auto;
margin-right: 0;
margin-top: 0.2rem;
margin-left: 0;
position:relative;
}
.tabs label::after {
	background: none;
}
.tabs input[type="radio"]:checked + label::before {
display:none;	
background-color:none;
	}
.tabs input[type="radio"]:checked + label {
	position: relative;
	color: #333;
}
.tabs label::before{
	content: "+";
	position: absolute;
	width: 5px;
	height:5px;
	right: 22px;
	font-size:30px;
	font-weight:normal;
	top:0px;
}
.tabs input[type="radio"]:checked + label::after {
	width: 100%;
	background: none !important;
}

.tabs input[type="radio"]:checked + label::after {
	content: "-";
	position: absolute;
	right: 24px;
	left: unset;
	font-size: 45px;
	width: 5px !important;
	top: -3px;
	font-weight: normal;
}
.tabs input[type="radio"]:checked + label::after {
	background:none;
}

.tabs {
background:none;
margin: 20px 0 0 0;
}

.container {
	padding: 10px 0px 0px;
	clear: both;
}
.content {
	padding: 0px 5px 10px;
	width: 100%;
	margin: 0px auto 0px;
}
.tabs label {
width: 100%;
line-height:40px;
}
.paypal-img {
	width: 100%;
	margin: 20px auto 10px;
}
.product.title h1 {
	font-size: 15px;
}


.description-box .description.title {
	font-size: 15px;
	padding: 0px 0px;
}

.satisfication-part .paypal-img img {
	width: 100%;
}
.copyright-bg .copyright p {
	letter-spacing: 0.50px;
}


.est-wrapcens {
	width: 100%;
	margin: 0px auto 0px;
	padding: 0 0px 0px;
	float: left;
}
#est-footer .part:nth-child(2) {
	border-right: none;
	border-left: none;
}
.copyright-bg {
	background: none;
}

.row2.menu {
	display: none;
}
.logo {
	margin: 0 auto;
	text-align: center;
}
.logo img {
	width: 100%;
	padding: 0% 5%;
}
.middle-content .row1 {
	flex-direction: column;
	width:100%;
}
.promotion-bar .promotion-content ul li .p-text p {
	font-size: 14px;
	line-height: 15px;
}
.thankyou h2 {
	font-size: 18px;
}

.promotion-bar .promotion-content ul li {
	padding: 10px 0px;
}
.middle-content .row1 .promotion-img {
	display: none;
}
.middle-content .row1 .google-review {
	display: none;
}

.news-text {
	padding-left: 0;
	margin: 15px auto;
}
.thankyou {
	margin: 10px auto 0px;
}

.news-text h2 {
	text-align: center;
	font-size: 15px;
}
.news-text p{
text-align: center;	
	} 
#est-footer .part .head-title h2 {
	margin: 0;
	padding: 0px 0px 10px;
	font-size: 15px;
	text-align: center;
}

.newsletter-content {
	justify-content: center;
	flex-direction: column;
	padding: 15px 15px;
}
.est-wrapcens1 {
	margin: 20px auto 0px;
}
.footer-row.footer-row1 .footer-content {
	row-gap: 40px;
}
.footer-row.footer-row1 .footer-content .col-item {
	border-left: none;
	min-height: auto;
	flex-basis: 100%;
}
.footer-row.footer-row1 .footer-content .col-item.col-item_4 {
	border-right: none;
}
.footer-row.footer-row2 .footer-content .col-item {
	flex: auto;
	margin: 0 auto;
	text-align: center;
	border-right: 1px solid #505050;
	padding: 15px 0px;
}
.footer-row.footer-row2 .footer-content .col-item {
	border-right: 0;
	flex: 100%;
	width: 100%;
}
.footer-row.footer-row2 .footer-content .col-item .title h3 {
	text-align: center;
	font-size: 15px;
}
.footer-row.footer-row2 .footer-content .col-item .payment-img {
	float: none;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .f-ttx {
	justify-content: center;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item .f-ttx h3 {
	font-size: 15px;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .f-ttx p {
	font-size: 13px;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item {
	margin: 0px auto 20px !important;
}
.footer-row.footer-row2 .footer-content .col-item ul li a {
	line-height: 24px;
}
.footer-row.footer-row2 .footer-content.copyright > div p {
	text-align: center;
}
.footer-row.footer-row2 .footer-content .col-item .icon img {
	width: 70%;
	float: right;
}
.footer-row.footer-row2 .footer-content .col-item .useful-link {
	max-width: -moz-max-content;
	justify-content: center;
	margin: 0 auto;
}
.footer-row.footer-row2 .footer-content {
	padding: 10px 0px 0px;
	flex-direction: column;
}

.footer-row.footer-row2 .footer-content.copyright {
	justify-content: center;
}
.footer-row.footer-row2 .footer-content.copyright > div.left {
	float: none;
	margin: 0px auto 10px;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item.col-item-3.col-item-3 {
	margin-bottom: 0px !important;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item.col-item-3 {
	justify-content: center;
}
.footer-row.footer-row2 .footer-content.copyright > div.right {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.footer .footer-row {
	padding-left: 5%;
	padding-right: 5%;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item.col-item-2 {
	border-left: 0;
	border-right: 0;
}
.footer-logo a img {
	width: 100%;
}

@media screen and (max-width: 400px) {

}
